Topic: WordPress Clipr 1.2.3 Cross Site Scripting Risk: Low Text:# Exploit Title: WordPress plugin clipr version 1.2.3 – ( Authenticated ) # Date: 29-03-2022 # Exploit Author: Hassan Khan Yu…